Computer Security
[EN] securityvulns.ru no-pyccku


SAP GUI ActiveX buffer overflow
Published:08.06.2009
Source:
SecurityVulns ID:9969
Type:client
Threat Level:
6/10
Description:Buffer overflow in SAPIrRfc component Accept() method.
Affected:SAP : SAP GUI 6.40
Original documentdocumentAlexandr Polyakov, [DSECRG-09-015] SAP GUI 6.4 Buffer Overflow vulnerability (08.06.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod